html {
	overflow-x:hidden;
	overflow-y:scroll;
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
	font: 1em/140% 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight:400;
	/*line-height: 160%;*/
	color: #fff; 
	margin: 0;
	padding: 0;
	background-color:#013952; background-image:url(/images_basic_2017/VBOX_2017_Hgr.jpg); background-position:center top; background-repeat:repeat; background-attachment: fixed; height:100%; width:auto;
}
img {max-width:100%; height:auto;}

.dark {color:#FFF;}
.bright {color:#666;}

h1,h2,h3,h4,h5 {
	font-style: normal;
	font-weight:700;
}
.bright h1, .bright h2, .bright h3, .bright h4, .bright h5 {color:#FFF;}
.dark h1, .dark h2, .dark h3, .dark h4, .dark h5 {color:#9ec8eb;}
h1 {
	font-size: 180%;
	line-height:120%;
	margin-bottom:10px;
}
h2 {
	font-size: 150%;
	line-height:120%;
	font-weight:600;
	margin-bottom:8px;
}
h3 {
	font-size: 130%;
	line-height:120%;
	font-weight:600;
	margin-bottom:6px;
}
h4 {
	font-size: 120%;
	line-height:120%;
	font-weight:400;
	margin-bottom:4px;
}	
h5 {
	font-size: 110%;
	line-height:120%;
	font-weight:400;
	margin-bottom:4px;
}	

/* Basics ________________________________________________________________________________________________________ */

.clear {clear:both;}

ol, ul {
	/*margin:0 0 0 -1em; padding:0 0 0 3em;*/
}

a:link, a:visited {color:#9ec8eb; text-decoration:none;}
a:hover, a:active {color:#f28e00;}

.cont-menu a:link, .cont-menu a:visited {color:#325178; text-decoration:none; padding:0 40px 0 0;}
.cont-menu a:hover, .cont-menu a:active {color:#f28e00;}

.cont-toolbox a:link, .cont-toolbox a:visited {text-decoration:none; padding:0 0 0 20px;}
.cont-toolbox a:hover, .cont-toolbox a:active {}

.img_100 {width:100%; height:auto;}
.img_65L {float:left; width:60%; height:auto; padding:0 5% 10px 0;}
.img_50L {float:left; width:45%; max-width:320px; height:auto; padding:0 5% 10px 0;}
.img_35L {float:left; width:30%; height:auto; padding:0 5% 10px 0;}
.img_65R {float:right; width:60%; height:auto; padding:0 0 10px 5%;}
.img_50R {float:right; width:45%; max-width:320px; height:auto; padding:0 0 10px 5%;}
.img_35R {float:right; width:30%; height:auto; padding:0 0 10px 5%;}
.img_65M {float:center; width:60%; height:auto; padding:0 0 10px 0;}
.img_50M {float:center; width:45%; max-width:320px; height:auto; padding:0 0 10px 0;}
.img_35M {float:center; width:30%; height:auto; padding:0 0 10px 0;}

/* Container _____________________________________________________________________________________________________*/

.content_full_width {width:100%; text-align:center;}
.content_inner {width:96%; max-width:1170px; margin:0 auto; text-align:left;}

.content_60R {float:right; width:60%; text-align:left;}

#sidr-icon {display:none;}
#sidr {display:none;}

#Header {position:relative; padding:20px 0 20px; z-index:99;}
.cont-header_02 {width:100%; text-align:left;}
.cont-toolbox {width:100%; text-align:right; padding:10px 0;}
#Menu {width:100%; background-color:#f6f6f6;}
.cont-menu {float:left; text-align:left; padding:0 10px;}
.cont-menu-search {float:right; width:180px; max-width:30%; text-align:left; border:1px solid #999; background-color:#fff; margin:10px;}
.cont-logo-l {float:left; width:30%; max-width:248px; height:auto;}
.cont-logo {float:right; width:40%; max-width:287px; height:auto;}
.cont-logo img,.cont-logo-l img {width:100%; height:auto;}

.Banner_Headline {font-size:250%; color:#fff; text-align:right; position:relative; bottom:80px; right:3%;}

#Stage_Before {}
#Stage_Before .img_r {float:right; width:33%; padding:0 0 0 2%;} 
#Stage_Before .txt_l {float:left; width:63%; padding:0 2% 0 0;}

#Stage_A {}
.cont-block_a {padding:20px;}
#Stage_A .img_r {float:right; width:33%; padding:0 0 0 2%;}
#Stage_A .txt_l {float:left; width:63%; padding:0 2% 0 0;}

#Stage_B {}
.stage_b_content {width:100%; min-height:200px; padding:20px 0; margin:0 auto; text-align:left;}

#Stage_C {padding:0 0 20px;}
.cont-block_c {padding:30px 0;}
.content_c_headline {width:100%;text-align:center; padding:0 0 20px;}
.content_c_bild_01 {float:left; width:30%;}
.content_c_bild_01 img {width:100%; height:auto;}
.content_c_copy_01 {float:right; width:60%; text-align:left; padding-bottom:10px;}
.content_c_copy_02 {float:right; width:60%; text-align:left; padding-bottom:10px;}
#Stage_C .img_r {float:right; width:33%; padding:0 0 0 2%;}
#Stage_C .txt_l {float:left; width:63%; padding:0 2% 0 0;}

.cont_banner	{width:100%; margin: 0 auto; padding:0; text-align: left;}
.cont_banner img	{width:100%; height:auto;}

#content_l	{width:18%; margin: 0 2% 20px 0;}
#content_m {width: 53%; margin: 0 2% 20px 0; color: #050E16;}
#content_r	{width:25%; font-size:90%;}
#content_r h1 {font-size:150%;}
#content_r h2 {font-size:130%;}
#content_r h3 {font-size:110%;}

#Footer {font-size:80%;}
.content_footer_01 {text-align:left; float:left; width:22%; margin:0 4% 0 0; padding:10px; background-color:rgba(0,0,0,0.3); border-top:4px solid #bfc7ce;}
.content_footer_01:nth-child(4n+4) {margin:0;}
#Footer_02 {font-size:80%; background-color:rgba(0,0,0,0.6);}

/* Specials _____________________________________________________________________________________________________ */

.shadow {
	-webkit-box-shadow: 0px 20px 10px -15px rgba(0,0,0,1);
	-moz-box-shadow: 0px 20px 10px -15px rgba(0,0,0,1);
	box-shadow: 0px 20px 10px -15px rgba(0,0,0,1);
}

#intro {
	background: url(../images_content/Stage_A_Hgr.jpg) center top no-repeat;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: right top, left top, center top;}
#slides {color:#000; font-size:85%;}



/* Breakpoit 1000 _____________________________________________________________________________________________________ */

/* For tablets & smart phones */
@media (min-width: 720px) and (max-width: 1000px) {

	h1 {font-size:140%;}
	h2 {font-size:120%;}
	h3 {font-size:100%;}

	.Banner_Headline {font-size:200%; bottom:60px; right:3%;}

	/*.cont-logo {clear:both; width:80%; max-width:380px;}*/
	.cont-block_a {padding:0 0 160px 0;}
	.content_c_bild_01 {clear:both; width:100%; padding-bottom:10px;}
	.content_c_bild_01 img {width:50%; height:auto;}
	.content_c_copy_01 {clear:both; width:100%; text-align:center; padding-bottom:10px;}
	/*.content_c_bild_01 {position:relative; height:120px;}*/

	.cont-menu-search {display:none;}

	#content_l	{width:23%; margin: 0 2% 20px 0;}
	#content_m	{width:75%; margin:0 0 20px 0;}
	#content_r	{float:left; width:100%;}

	.content_footer_01 {width:45%; margin:0 10% 20px 0;}
	.content_footer_01:nth-child(2n+0) {margin:0 0 20px 0;}
}
/* Breakpoit 680 _____________________________________________________________________________________________________ */

/* For smart phones */
@media (min-width: 0px) and (max-width: 719px) {

	#sidr-icon {display:inline;}
	#sidr {display:inline;}

	#Toolbox {display:none;}
	#Menu {display:none;}
	.cont-block_a {padding:0 0 120px 0;}

	.Banner_Headline {font-size:150%; bottom:40px; right:3%;}

	#content_l	{display:none;}
	#content_m	{width:100%;}
	#content_r	{float:left; width:100%;}
	
	#Stage_Before .img_l {width:100%; margin-right:0%;}
	#Stage_Before .img_r {display:none;}
	#Stage_A .img_r {display:none; width:100%; padding:0 0 10px 0;}
	#Stage_A .txt_l {width:100%; padding:0 0 10px 0;}
	#Stage_C .img_r {width:100%; padding:0 0 10px 0;}
	#Stage_C .txt_l {width:100%; padding:0 0 10px 0;}

	.content_footer_01 {text-align:left; float:left; width:100%; margin:0 0 20px 0;}
}

